/*Estructura*/
body {
    background-color: #DEDEDE;
	color: #606060;
	margin-top: 30px;
	margin-bottom: 10px;
	
    font-family: "abelregular"; 
    font-size: 15px; 
    line-height: 24px
}

.capcalera {
    width:1000px;
	height:117px;
    margin: auto;
}

.contingut-ext {
    width:1000px;
	height:auto;
	background-color:#FCFCFC;
    margin: auto;
}

.contingut {
    width:980px;
	margin: auto;
}

.peu {
    width:1000px;
	height:52px;
    margin: auto;
    background-color:#F9F9F9;
}

p {
	margin: 0px 0px 0px 20px;
}

a {
    color: #206AB6;
}

.dotted {
    background: url(../imatges/dotted.png) repeat-x scroll 0 100% transparent;
	padding-bottom: 10px;
	margin-right: 20px;
}

.title {
    border-bottom: 1px solid #E5E5E5;
	padding-bottom: 10px;
	margin-right: 20px;
}

/*Taules*/
table {
    border-collapse: collapse;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #67A6E4;
    color: white;
}


/* New style-related Base Values
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { margin: 0px 0px 15px 20px; color: #206AB6; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

h1 { font-size: 32px; line-height: 36px; }
h2 { font-size: 24px; line-height: 24px; }
h3 { font-size: 18px; line-height: 18px; }
h4, h5, h6 { font-size: 16px; line-height: 16px; }

/* Links */
a, a:hover { text-decoration: none; }

/* Botons portada */
  .gallery-desc{
    text-align: center;
    position: relative;
    display: block;
    border: 1px solid #DEDEDE;
    border-bottom: 3px double #DEDEDE;
    border-top: 0 none;
    font-size: 15px;
    color: #717171;
    margin: -2px 1px 1px;
    padding: 6px 0px 5px;
    line-height: 1.7;
    -webkit-box-shadow: 0 1px 2px #F0F0F0;
       -moz-box-shadow: 0 1px 2px #F0F0F0;
            box-shadow: 0 1px 2px #F0F0F0;
    background-color: #FEFEFE;
    -webkit-border-radius: 0 0 2px 2px;
       -moz-border-radius: 0 0 2px 2px;
        -ms-border-radius: 0 0 2px 2px;
         -o-border-radius: 0 0 2px 2px;
            border-radius: 0 0 2px 2px;
  }

  .gallery-desc strong{display: block;}
  img.feature {margin: 10px 15px 0 0;}
  .pic-border:hover{
    -webkit-box-shadow:1px 1px 5px #E67F1A;
    -moz-box-shadow:1px 1px 5px #E67F1A;
    box-shadow:1px 1px 5px #E67F1A;
    border: 1px solid #B76515 !important;
  }


  .pic3d, 
  .pic-border{
    background-color:#FFFFFF;
    padding: 2px;
    border:1px solid #e0e0e0;
    margin: 1px; 
    -webkit-border-radius: 2px 2px 0 0;
       -moz-border-radius: 2px 2px 0 0;
        -ms-border-radius: 2px 2px 0 0;
         -o-border-radius: 2px 2px 0 0;
            border-radius: 2px 2px 0 0;
  }